Bug 501746 - system-config-kdump need the 'transif' user added to the module's FAS group
system-config-kdump need the 'transif' user added to the module's FAS group
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-kdump (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Roman Rakus
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-20 11:16 EDT by Kris
Modified: 2014-01-12 19:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-27 10:42:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kris 2009-05-20 11:16:01 EDT
## Description of problem:

In order for this module to receive translations from the Fedora Localization
Project members, the user 'transif' needs to be added to the module's FAS group.
This user will be used for pushing translations to your repo from Transifex.

For more information, please refer to
http://fedoraproject.org/wiki/L10N/FAQ#add-transifex

You can edit your group's members from the Fedora Account System, at:
https://admin.fedoraproject.org/accounts/group/list/
Comment 1 Roman Rakus 2009-05-21 04:00:04 EDT
Yeah. Thanks for report. User transif added to group and sponsored.
Comment 2 Bug Zapper 2009-06-09 12:10:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-04-27 10:25:30 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.